{
	"minSdkVersion": 21,	
	"dependencies": [
		{
			"id": "com.otaliastudios:cameraview",
			"source": "implementation('com.otaliastudios:cameraview:2.7.2') { exclude group: 'org.jetbrains.kotlin', module: 'kotlin-stdlib-jdk7'; exclude group: 'androidx.core', module: 'core' }"
		}
	]
}